import classNames from 'classnames';

import './index.less';

interface IProps {
  className?: string;
}

const SAFE_BOTTOM_PADDING_CLASS = 'safe-bottom-padding';

function SafeBottomPadding(props: IProps) {
  return <div className={classNames(SAFE_BOTTOM_PADDING_CLASS, props.className)} />;
}

export default SafeBottomPadding;
